@charset "utf-8";
/* CSS Document */

.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	padding-top: 5px;
	padding-left: 15px;
}

.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.boxPOS {
	padding: 0px 10px 10px 20px;
	background-color: #FFF;
	height: 350px;
}
.companyName {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	padding-top: 10px;
}
.memberText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #900;
	padding-top: 5px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	padding-left: 15px;
}
.lineBreak {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EAEAEA;
	height: 10px;
}
